<!-- <%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>-->
 <!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>購入履歴詳細</title>
	<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
</head>
<body>
	<nav class="navbar navbar-expand navbar-light" style="background-color:#e1bee7">
		<div class="container-fluid">
			<a class="navbar-brand" href="top.html">通販サイト</a>
			<div class="collapse navbar-collapse row" id="navbar">
				<ul class="navbar-nav ml-auto">
					<!-- ログインある/なしに応じて表示内容変化(あとでかく) -->
					<li class="nav-item">
						<a class="nav-link" href="login.html">ログイン</a>
					</li>
					<li class="nav-item">
						<a class="nav-link"href="cart.html">カート</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="userregist.html">新規登録</a>
					</li>
				</ul>
			</div>
		</div>
    </nav>
    
    <div class="container">
        <br>
        <br>
        <br>
        
        <h2 class="text-center">購入履歴詳細</h2>
        
        <br>
        <br>
        
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <div class="row">
                    <div class="col-sm-3 offset-sm-2">
                        <div class="acrd-image">
                            aaaa
                            <img src="">
                        </div>
                    </div>
                    <div class="col-sm-5 offset-sm-1">
                        <p>商品名</p>
                        <br>
                        <p>価格　円</p>
                        <br>
                        <p>サイズ</p>
                    </div>
                </div>
            </li>

            <li class="list-group-item">
                <div class="row">
                    <div class="col-sm-3 offset-sm-2">
                        <div class="acrd-image">
                            aaaa
                            <img src="">
                        </div>
                    </div>
                    <div class="col-sm-5 offset-sm-1">
                        <p>商品名</p>
                        <br>
                        <p>価格　円</p>
                        <br>
                        <p>サイズ</p>
                    </div>
                </div>
            </li>

            <li class="list-group-item">
                <div class="row">
                    <div class="col-sm-3 offset-sm-2">
                        <div class="acrd-image">
                            aaaa
                            <img src="">
                        </div>
                    </div>
                    <div class="col-sm-5 offset-sm-1">
                        <p>商品名</p>
                        <br>
                        <p>価格　円</p>
                        <br>
                        <p>サイズ</p>
                    </div>
                </div>
            </li>
        </ul>

    </div>
</body>
</html>
        